- Connect SDK
- @wormhole-foundation/connect-sdk
- layoutItems
- amountItem

# Variable amountItem`Const`

amountItem: {
binary: "uint";
size: 32;
}

#### Type declaration

- ##### `Readonly` binary: "uint"

- ##### `Readonly` size: 32

- Defined in core/definitions/dist/esm/layout-items/amount.d.ts:1

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc